<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,8)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,9,9)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,21,3)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,25,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,27,4)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,5)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,38,1)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,40,4)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,45,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,5)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,6,3)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,10,14)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,25,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,27,1)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,29,5)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,35,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,37,4)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,42,9)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,52,11)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,64,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,8)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,9,8)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,18,10)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,29,7)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,37,8)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,46,10)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,57,1)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,59,5)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,65,8)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,74,1)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,76,13)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,90,3)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,94,7)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,102,8)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,111,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,6)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,7,6)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,14,3)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,18,6)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,25,8)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,34,3)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,38,2)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,41,9)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,51,8)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,60,1)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,62,10)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,73,2)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,76,7)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,84,6)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,91,1)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,93,3)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,97,1)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,99,8)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,108,1)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,110,4)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,115,3)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,119,2)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,122,13)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,136,6)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,143,12)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,156,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,7)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,8,5)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,14,11)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,26,4)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,31,2)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,34,13)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,48,6)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,55,3)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,59,5)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,65,11)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,77,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,7)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,8,9)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,18,1)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,20,6)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,27,10)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,38,1)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,40,9)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,50,8)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,59,3)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,63,4)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,68,6)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,75,5)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,81,10)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,92,1)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,94,1)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,96,8)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,105,1)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,107,3)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,111,1)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,113,4)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,118,2)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,121,8)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,130,3)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,134,1)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,136,3)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,140,1)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,142,10)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,153,8)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,162,9)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,172,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,2)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,3,8)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,12,3)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,16,5)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,22,9)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,32,5)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,38,3)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,42,7)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,50,5)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,56,5)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,62,19)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,82,1)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,84,4)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,89,8)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,98,11)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,110,9)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,120,4)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,125,9)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,135,9)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,145,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,3)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,4,6)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,11,9)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,21,10)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,32,4)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,37,7)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,45,2)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,48,11)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,60,10)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,71,12)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,84,1)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,86,5)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,92,6)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,99,2)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,102,6)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,109,6)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,116,9)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,126,4)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,131,11)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,143,1)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,145,4)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,150,10)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,161,10)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,172,1)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,174,5)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,180,7)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,188,3)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,192,7)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,200,2)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,203,7)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,211,12)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,224,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,9)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,10,6)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,17,7)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,25,6)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,32,3)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,36,15)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,52,2)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,55,5)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,61,8)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,70,1)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,72,4)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,77,2)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,80,16)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,97,6)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,104,1)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,106,3)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,110,1)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,112,2)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,115,8)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,124,7)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,132,1)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,134,6)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,141,10)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,152,4)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,157,1)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,159,8)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,168,1)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,170,9)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,180,8)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,189,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.10-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,11)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,12,12)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,25,11)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,37,2)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,40,7)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,48,5)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,54,1)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,56,4)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,61,10)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,72,8)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,81,1)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,83,7)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,91,2)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,94,8)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,103,9)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,113,6)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,120,1)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,122,11)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,134,7)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,142,1)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,144,17)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,162,7)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,170,1)"/></seg>
</s>
<s xml:id="segm_3.11-s">
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,4)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,5,9)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,15,11)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,27,1)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,29,9)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,39,10)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,50,3)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,54,6)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,61,3)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,65,10)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,76,2)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,79,3)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,83,6)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,90,12)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,103,1)"/></seg>
</s>
<s xml:id="segm_3.12-s">
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,0,11)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,12,4)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,17,2)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,20,8)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,29,8)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,38,5)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,44,11)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,56,1)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,58,5)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,64,9)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,74,1)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,76,8)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,85,13)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,99,9)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,109,4)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,114,8)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,123,10)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,134,6)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,141,2)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,144,7)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,152,1)"/></seg>
</s>
<s xml:id="segm_3.13-s">
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,0,9)"/></seg>
<seg xml:id="segm_3.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,10,4)"/></seg>
<seg xml:id="segm_3.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,15,8)"/></seg>
<seg xml:id="segm_3.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,24,2)"/></seg>
<seg xml:id="segm_3.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,27,13)"/></seg>
<seg xml:id="segm_3.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,41,9)"/></seg>
<seg xml:id="segm_3.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,51,1)"/></seg>
<seg xml:id="segm_3.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,53,5)"/></seg>
<seg xml:id="segm_3.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,59,6)"/></seg>
<seg xml:id="segm_3.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,66,6)"/></seg>
<seg xml:id="segm_3.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,73,8)"/></seg>
<seg xml:id="segm_3.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,82,1)"/></seg>
<seg xml:id="segm_3.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,84,7)"/></seg>
<seg xml:id="segm_3.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,92,1)"/></seg>
<seg xml:id="segm_3.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,94,7)"/></seg>
<seg xml:id="segm_3.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,102,9)"/></seg>
<seg xml:id="segm_3.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,112,1)"/></seg>
</s>
<s xml:id="segm_3.14-s">
<seg xml:id="segm_3.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,0,7)"/></seg>
<seg xml:id="segm_3.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,8,5)"/></seg>
<seg xml:id="segm_3.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,14,1)"/></seg>
<seg xml:id="segm_3.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,16,10)"/></seg>
<seg xml:id="segm_3.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,27,6)"/></seg>
<seg xml:id="segm_3.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,34,6)"/></seg>
<seg xml:id="segm_3.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,41,8)"/></seg>
<seg xml:id="segm_3.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,50,9)"/></seg>
<seg xml:id="segm_3.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,60,10)"/></seg>
<seg xml:id="segm_3.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,71,10)"/></seg>
<seg xml:id="segm_3.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,82,2)"/></seg>
<seg xml:id="segm_3.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,85,1)"/></seg>
<seg xml:id="segm_3.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,87,3)"/></seg>
<seg xml:id="segm_3.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,91,7)"/></seg>
<seg xml:id="segm_3.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,99,9)"/></seg>
<seg xml:id="segm_3.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,109,1)"/></seg>
<seg xml:id="segm_3.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,111,2)"/></seg>
<seg xml:id="segm_3.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,114,5)"/></seg>
<seg xml:id="segm_3.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,120,7)"/></seg>
<seg xml:id="segm_3.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,128,1)"/></seg>
<seg xml:id="segm_3.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,130,5)"/></seg>
<seg xml:id="segm_3.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,136,2)"/></seg>
<seg xml:id="segm_3.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,139,3)"/></seg>
<seg xml:id="segm_3.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,143,2)"/></seg>
<seg xml:id="segm_3.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,146,3)"/></seg>
<seg xml:id="segm_3.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,150,9)"/></seg>
<seg xml:id="segm_3.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,160,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
